30 berichten aan het bekijken - 1 tot 30 (van in totaal 80)
  • Q:
    Bijdrager
    Laurens1994

    iPod Touch 2g mc-model Jailbreak iOS 4

    Hallo iedereen,

    Ik heb hier liggen: een iPod Touch 2g 8 gb maar een mc-model.. Eerst had ik mijn iPod altijd gejailbreaked met Spirit en dat werkte zwaar relax, maar toen kwam de iOS 4 update, ik dacht ok, ff kijken hoe dat is maar dat viel me tegen en had natuurlijk geen jailbreak voor mc-model. Ik wilde weer terug naar 3.1.3 maar dat werkte niet: firmware is niet compatibel of iets in die trend. Nu zit ik met iOS 4 waar ik weinig mee kan en ik kan ook niet terug.

    Ik heb veel gezocht naar een oplossing, maar jailbreaken van iOS 4 voor een mc-model is niet mogelijk(zover ik heb gevonden) maar downgrade naar 3.1.3 is ook nog niet gelukt. Op me pc draai ik Windows 7 (64-bits mode) met Itunes 9.2.

    Mijn vraag is: Kan ik me iPod touch 2g mc-model met iOS4 jailbreaken?
    Of kan ik me iPod touch downgrade naar 3.1.3 zodat ik hem weer gewoon met Spirit kan jailbreaken.

    Volgens mij zitten er meer iPod touch gebruikers met dit probleem…

    Alvast Bedankt!

    Bijdrager
    nielsvaneck

    ik heb hetzelfde probeer
    kan iemand ons helpen
    er is nog geen enkele jailbreak

    bedankt

    Bijdrager
    Maluku85

    Make that 3 of us!!! Ik heb ook geprobeerd te downgraden naar 3.1.2 maar krijg telkens error “28”. Zit dus ook vast aan iOS4.0.
    Er zijn al jailbraiks voor iOS4 maar helaas nog niet voor de “MC” modellen.
    Nu maar hopen dat die er uberhaupt komt..

    Bijdrager
    syltheboy

    Ik zat er gisteren ook aan te denken om m’n iPod touch (3e generatie) terug te brengen naar 3.1.3, maar heb het er toch maar niet op gewaagd. Dit omdat ik bang ben voor problemen, dus het is gewoon een kwestie van wachten totdat de jailbreak voor de “MC” modellen beschikbaar komt. Zelf verwacht ik overigens dat hij er gewoon komt.

    Bijdrager
    Maluku85

    Nah dat maakt niet uit. Je kan je Ipod / Iphone NOOIT kappot (bricken) maken of wat dan ook. Ook niet met een Jailbraik of downgrade (wat anders is dan bv een mobiel of psp, die wel ‘KAPPOT’ kan door met firmware te spelen. <— Dat is wat er op forum’s wordt vermeldt.
    HET IS DUS VEILIG OM TE DOWNGRADEN OF JAILBRAIIKEN ZOLANG JE EEN BACKUP HEBT/MAAKT VAN JE TOESTEL.VOORDAT JE EEN POGING WAAGT) <– Eigen ervaring…
    Maar dan nog… downgrade niet mogenlijk (althans niet bij mij)
    Ik ga hem zeker niet weg brengen (Ipod Touch 2G MC) want dit is een wonder apparaat, en een iPhone is te duur terwijl ik al een Nokia 5230 heb die goed genoeg is…
    Anyway zal niet lang meer duren vorodat de “MC” Jailbraik versie er is..

    Bijdrager
    eloyg

    Hee jongens ik heb hetzelfde probleem, ik wil namelijk android en Ubuntu op mijn iPod zetten, maar ik heb ois4, dat is nog niet zon probleem l, dat is heel fijn zelfs maar ik heb ook een mc model… Maar ik heb hem gejailbreakt nodig of natuurlijk gedowngrade, je zei al dat je dan weer met spirit kon jailbreakeb EN AANSTAANDE Maandag komt de nieuwste update uit!!!! Dus jailbreaken maar! Ik hoop dat ik jullie heb kunnen helpen

    Mvg, eloyg

    Bijdrager
    Maluku85

    Tot op heden nog geen Jailbraik ;.( duurt wel lang…
    Hopelijk komt er snel een nieuwe ‘Spirit’ of ‘redsn0w etc..’ versie…

    Bijdrager
    Maluku85

    oke, ik heb nu ergens gelezen dat over +/- 2 weken een werkende Jailbraik zal zijn voor de IPod-Touch 2G MC modellen. ff w8 dan maar ;D:D

    Bijdrager
    Maluku85

    sorry voor spam..(er is geen EDIT BUTTON :S ) ik zal ALS er nog geen andere topic is een LINK plaatsen naar het desbetreffende jailbraik walkthrough..

    Bijdrager
    Hansi2124

    Er is wél een edit-button. Is al zo vaak op het forum verteld, maar ja…. Okay, nog een keer dan.
    Ga op je avatar staan, klik op het driehoekje en laat dan los. Je ziet dan Bewerk staan. Klik nu hierop en je kan je eigen post bewerken.

    Bijdrager
    Maluku85

    Deze thread is mijn 1ste aanmelding hier, en aangezien ik alleen geintereseerd ben in DIT onderwerp heb ik dat dus niet kunnen weten, dat het ergens anders was vermeldt. maar goed, bedankt!!

    Bijdrager
    Hansi2124

    Ai, dat had ik kunnen weten:oops:
    In ieder geval dan toch wel: welkom op dit forum!

    Bijdrager
    Wiejeben

    Hey,

    Het is nu mogelijk om je iPod touch 2G MC-model te jailbreaken!
    Alleen jammer genoeg moet je daarvoor je iPod touch wel hebben gejailbreakt op 3.1.2 of 3.1.3 (Als je met Spirit had gejailbreakt werkt het dus niet) Lees er meer over op iPhoneclub.nl (http://www.iphoneclub.nl/79392/ipod-touch-op-ios-4-te-jailbreaken-met-sn0wbreeze-1-7-jailbreak/)

    Dus ik moet dus mijn iPod touch gaan downgrade naar iPhone OS 3.1.2 … 28 error :O (Kon ook al niet downgraden van 3.1.3 naar 3.1.2!)

    Dus, word een beetje lastig zo en zo te zien is er dus geen oplossing…..

    Bijdrager
    Wiejeben

    Achja, laten we maar geduldig afwachten;)
    http://twitter.com/MuscleNerd/status/17854622176
    Dan maar even geen achtergrond en multitasking:P (Ga toch geen mulittasking gebruiken omdat mijn iPod nu als af en toe vastloopt dus ben volledig met Apple eens dat ze geen multitasking op de iPod touch 2G deden)

    Bijdrager
    MasterMember

    omg, alles devices zijn zowat jailbreakbaar, behalve de MC-model itouch 2G…

    kijk maar bij ”devices” http://en.wikipedia.org/wiki/IOS_jailbreaking

    Bijdrager
    nielsvaneck

    goedendag allemaal

    ik had een id ik voerde het uit en het werkte ik zou het uitleggen

    je download os 3.1.2 en restore bij mij lukte het niet om naar 3.1.3 te gaan

    en het lukt:)

    daarna http://spiritjb.com/win downloaden en je bent klaar!!

    als er vragen zijn hoor ik het

    Groetjesss

    hoop dat ik jullie geholpen heb!

    Bijdrager
    daaf123

    mij is dit wel gelukt ik weet niet meer hoe maar je moest iets in je hosts file zetten ofzo moet je even hier kijken hier staat wat dat voor mij heeft gewerkt: http://www.redmondpie.com/downgrade-ios-4-iphone-3gs-3g-and-ipod-touch-to-iphone-3.1.3-3.1.2-how-to-guide/ (en ja ik heb ipod touch 2g mc model)

    Bijdrager
    daaf123

    ik heb trouwens die guide niet precies gedaan maar wel wat er van gebruikt wat ik precies deed weet ik niet meer sorry

    Bijdrager
    krak28

    Dit is wat ik heb gelezen, als er iets niet van klopt probeer in deze richting te zoeken (google)

    Oke, eerst download je dit:
    Firmware 3.1.3
    iTunes
    (dit is iTunes 9.1, ik heb gelezen dat apple iets in iTunes heeft gestoken waardoor je niet kan downgraden, dus je zal itunes moeten verwijderen en terug installeren (9.1) om 3.1.3 te krijgen)

    Sla de firmware 3.1.3 (7E18) ergens op waar je het makkelijk terug vind.
    Ga dan in iTunes 9.1 ,connect je ipod, zet je ipod in DFU mode ( 10 sec HOME + POWER knop, dan POWER knop loslaten tot de ipod terug herkend word door iTunes.
    Houd de SELECT-toets ingedrukt en klik HERSTELLEN.
    Selecteer in dit menu de 3.1.3 firmware en laat de ipod restoren. — klaar — (en jailbreaken maar:lol: )

    Nogmaals, dit is wat ik gelezen heb een tijdje geleden. Het kan ook zijn dat ze de downgrade beveiliging in de iOS4 hebben gestopt en dat deze methode niet lukt

    Ik hoop dat dit werkt, er is nog een manier maar dat is met iRec waar ik niet van snap ;P, zoek op youtube, daar staan veel tuts met iRec (en links)

    Bijdrager
    Maluku85

    Ik heb alles geprobeerd. De host file, itunes, DFU-mode ik weet niet hoeveel google searches. NIKS!
    Bij [iPod2,1_3.1.2_7D11_Restore.ipsw] ERROR 28.
    Bij [iPod2,1_3.1.3_7E18_Restore.ipsw] ERROR 3194.

    Wat ik heb begrepen is dat bij de ipod 2g versie’s die met 3.1.3 kwamen NIET TE DOWNGRADEN naar 3.1.2/3.
    gaat alleen met ‘al’ gekraakte apparaten mits je SHSH files hebt gebackupt (dus voordat je hebt geupgrade naar ios4). .

    Heb die errors gegoogle’d
    ERROR 28= Non Compatible Firmware
    ERROR 3194=nog al onduidelijk… wordt niet echt verklaard, alleen de oplossing die het zelfde is als alle andere restore oplossingen ;/

    Bijdrager
    Soap

    Klopt, je mag niet downgraden van Apple. Alleen als je al je SHSH had opgeslagen, ik heb die bijvoorbeeld van 3.1.3 en 3.1.2 en kan dus downgraden. Jullie waren helaas te laat. Ik had ook voor mijn broer (Zonder dat hij het wist) zijn SHSH opgeslagen, zodat als hij ooit nog terug wilde dat dat kon.:grin:

    Bijdrager
    Laurens1994

    Hoe weet je of je je SHSH hebt opgeslagen? En dus om een lang verhaal kort te maken valt de iPod touch 2g mc model gewoon dus nog niet te jailbreaken? komt dit nog? kan iemand anders ff een link plaatsen waar je het kan volgen(wat ze aan het maken zijn om te jailbreaken)

    Bijdrager
    Maluku85
    Laurens1994 op 12 juli 2010

    Hoe weet je of je je SHSH hebt opgeslagen? En dus om een lang verhaal kort te maken valt de iPod touch 2g mc model gewoon dus nog niet te jailbreaken? komt dit nog? kan iemand anders ff een link plaatsen waar je het kan volgen(wat ze aan het maken zijn om te jailbreaken)

    (1) SHSH files kun je backuppen mbv; ECID/Cydia mits hij al ‘jailbroken’ is.

    (2) NEE! Zolang je geen SHSH file hebt gebackupt kan je dus niet downgraden, wat je ook probeerd.

    (3) Jawel!, de IPod Touch 2G MC model kan worden gejailbraiked met Sn0wbreeze 1.7. Maar in ons geval NIET!

    (4) NEE!

    (5) Zie (3) > (2)

    Bijdrager
    krznprw1265

    Ik heb gelezen dat het wel degelijk mogelijk is om SHSH files op te slaan van een lagere versie, mbhv een of andere ECID. Hoe zit dit?

    Bijdrager
    Maluku85
    krznprw1265 op 15 juli 2010

    Ik heb gelezen dat het wel degelijk mogelijk is om SHSH files op te slaan van een lagere versie, mbhv een of andere ECID. Hoe zit dit?

    – Ja dat kan ook maar mijn post was gericht op laurens (zie citaat) en hij (en ik ook) kunnen dat niet. JIJ mischien wel….

    – SHSH files zijn UNIEK! (een soort Digitale Handtekening) gebasseerd op JOUW Model, S/N, Firmware etc.. je kan dus geen file van iemand anders (bv. internet) gebruiken.
    Sinds apple haar firmware niet meer digitaal ondertekend na 3.1.2 kan je alleen de SHSH files van 3.1.3 maken. Een restore of downgrade zonder een ‘signed file’ van dezelfde firmware heeft dus geen zin.
    Dit alles vanwege het feit dat itunes eerst de apple herstel server op gaat en nagaat of jou firmware wel op het apparaat mag worden gebruikt als software herstel. Als hij goed gekeurd wordt stuurt het een file (shsh gebasseerd op huidig firmware) naar itunes. Heb je dat niet dan krijg je de melding dat de door jou gekozen firmware niet geschikt is voor jou appraat en dat je je apparaat niet kan herstellen.

    De gebackupte SHSH zorgt ervoor dat apple jou ipod als ‘GELDIG’ ziet, zelfs als hij door de server is afgekeurd (wanneer je van een hoger iOS naar een lager iOS wilt op apparaten die STANDAARD met 3.1.3 kwamen), en je de restore procedure mag volgen (zonder vervelende errors dus).
    Met ECID-Grabber/Umbrella/TinyTSS/Cydia kun je dus je SHSH files backuppen [u]nogmaals: alleen NIET geupgrade ipods die nog de standaard firmware heeft (verschilt per model) en zijn gejailbraiked (cydia).[/u]
    Je kan dus alleen downgraden met de SHSH files van dat desbetreffende firmware.
    Heb je een SHSH van 3.1.3 kan je van iOS4.0>3.1.3, heb je een SHSH van 3.1.2 kan je van 3.1.3>3.1.2
    Maar goed dat is allemaal andere koek. Mischien iets voor een ‘hoe backup ik mijn SHSH file’ topic die er al vast en zeker is.

    Mensen die willen downgraden met iOS4.0 en zonder een SHSH bestand van voor de 4.0 upgrade hebben dus gewoon pech!
    En een jailbraik voor iOS4.0 is er nog niet voor de MC modellen.
    http://en.wikipedia.org/wiki/IOS_jailbreaking

    Mischien een lang onzin verhaal maar hopelijk heb ik jou en wellicht anderen nu meer duidelijkheid gegeven.

    Bijdrager
    krznprw1265

    Dankjewel voor het uitgebreide antwoord, op wikipedia heb ik het volgende gelezen:
    De Ipod Touch 2G 8GB MC model is te jailbreaken met 4.0, hiervoor is Sn0wbreeze 1.7, als je er nu 3.1.2 op hebt staan of de SHSH blobs ervoor hebt opgeslagen. Die SHSH files heb ik nu voor 3.1.2. Hoe werkt dit precies als je die SHSH blobs hebt? Ik had de iPod Touch uit de winkel gehaald met 3.1.3, maar werkt dit dan nog steeds of alleen als je een 3.1.2 had?

    Bijdrager
    Maluku85
    krznprw1265 op 16 juli 2010

    Dankjewel voor het uitgebreide antwoord, op wikipedia heb ik het volgende gelezen:
    De Ipod Touch 2G 8GB MC model is te jailbreaken met 4.0, hiervoor is Sn0wbreeze 1.7, als je er nu 3.1.2 op hebt staan of de SHSH blobs ervoor hebt opgeslagen. Die SHSH files heb ik nu voor 3.1.2. Hoe werkt dit precies als je die SHSH blobs hebt? Ik had de iPod Touch uit de winkel gehaald met 3.1.3, maar werkt dit dan nog steeds of alleen als je een 3.1.2 had?

    De hoe en wat over SHSH files staan vermeld in verschillende tuts op het web.
    Hoe kom je aan je 3.1.2 SHSH bestand als hij standaard met 3.1.3 kwam? De 3.1.3 is namelijk niet te downgraden naar 3.1.2 vanwege de firmware beveiliging die met 3.1.3 (2G MC, 2009) modellen kwamen.
    Elk andere SHSH bestand dat niet van jou eigen ipod/iphone komt is dus niet geldig!
    .

    Bijdrager
    xPamela14

    Is er inmiddels al ergens te vinden wanneer de jailbreak te downloaden wordt?
    of moet je dat gewoon op w.p. in de gaten houden..
    wanneer er bij de tabel staat (2nd generation)(8GB MC-model)?
    want dat staat namelijk al op wikipedia…?

    iPod Touch 2G
    (2nd Generation) (8GB MC model)
    September 9, 2009
    November 2, 2009
    [19] 4.0.1 4.0 [20] [note 4][note 5]

    help :$

    Bijdrager
    Maluku85

    [note]4 ^ Sn0wbreeze 1.7: If running on iOS 3.1.2 or having SHSH blobs saved for it.
    [note]5^ Already it’s a tethered jailbreak.

    oftewel hij geeft aan welke jaikbraiks er beschikbaar zijn voor iOS4.0. Dat is in dit geval Sn0wbreeze 1.7. Maar je moet dan wel SHSH bestanden hebben. (zelfde principe als met downgraden van iOS4.0)

    Tethered(jailbraiking) houd in dat het apparaat verbonden moet zijn met je pc voor de jailbraik en dat wanneer je het apparaat uit zet de jailbraik ook weer weg is.
    Je zult dus het hele jailbraik process telkens opnieuw uit moeten voeren wanneer je je toestel uit hebt gezet.
    Eerdere generatie jailbraiks (ios3) hadden dit ook (blackra1n/redsn0w) en de eerste un-tethered jailbraik was “Spirit’ waarvoor een verbinding met de computer dus niet nodig was.

    Hou gewoon deze forum in de gaten en andere ‘Google’ bronnen. Probeer ook eens te kijken bij iPhoneClub of het iPhone Dev Team voor meer info en/of toekomstige releases,

    Sn0wbreeze v1.7 – http://www.mediafire.com/?fjmqykjuonv
    Tutorial Touch 2G/3G MC (Engels) – http://www.crispytech.com/2010/07/10/4-0-jailbreak-ipod-touch-3g-with-sn0wbreeze-1-7-on-windows-tethered/

    Maar nogmaals zolang je op iOS4.0 zit en geen SHSH bestanden hebt, heeft dit alles gewoon geen zin.

    Bijdrager
    Nstyle08Z

    Hai, ik heb gisteren een iPod Touch 2g 8gb gekocht, en heb hem volgens mij van 3.1.2/3 geupdate naar 4.0. En ojaah, ik heb een MC model. Ik heb gezocht hoe je hem moet jailbreaken maar het is duidelijk voor mij dat het voorlopig nog niet kan, heeft iemand enig idee wanneer dat wel jailbreakable word? En ik heb ook wat gelezen over ene hmhs blobs (ofzoiets?); ik heb die volgens mij niet opgeslagen omdat ik gewoon direct 4.0 installeerde via iTunes 9.2 en verder niets, of slaat dat zichzelf automatisch op…? Alvast bedankt voor hopelijk snelle reacties. [grin]

    Bijna vergeten, ik heb ook een filmpje gevonden hoe je je iPod Touch 2g 4.0 MC-model jailbreakt, ik heb een Windows 7 64 bits en een MaxBook Pro ter beschikking, zou dat filmpje echt werken? Alvast bedankt, voor de 2de keer. [smile] En hopelijk word ik niet genegeerd omdat ik new ben hier. ):

    http://www.youtube.com/watch?v=wfdscMap3N4

30 berichten aan het bekijken - 1 tot 30 (van in totaal 80)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.